package com.mob5.smarthousew

import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle

class DeviceScreen : AppCompatActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_device_screen)
    }
}